
QGIS Application - Bug report #17191

Images do not show anymore in GRASS docs in Processing

2017-09-25 01:14 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/GRASS

Affected QGIS version:2.18.13 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25090

Description

They used to show just fine.

Associated revisions

Revision 03a444ca - 2017-09-27 03:22 PM - Alexander Bruy

[processing] improve loading help from local files (refs #17191)

History

#1 - 2017-09-27 03:25 PM - Alexander Bruy

Fixed for local files. Not sure if we can fix it for remote files, e.g. online docs, as we use QTextBrowser for help and download HTML before showing it.

#2 - 2017-09-27 03:25 PM - Alexander Bruy

- Status changed from Open to Feedback
#3 - 2017-09-27 04:05 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Seems good to me! thanks!
